/*
    NUT nutrition software 
    Copyright (C) 1996-2007 by Jim Jozwiak.

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
*/

int Abbrev_Count = 656;
char *Abbreviations[] = {"ABOUT","ABT","ADDED","ADD","ALASKA","AK","ALL PURPOSE","ALLPURP","ALMOND","ALMND","ALUMINUM","AL","AND","&","ANTIFOAMING","ANTIFOAM","APPLE","APPL","APPLES","APPLS","APPROXIMATELY","APPX","ARM AND BLADE","ARM&BLD","ARTIFICIAL","ART","ASCORBIC ACID","VIT C","ASPARTAME","ASPRT","AUSTRALIAN","AUS","BAKED","BKD","BAKING","BAK","BARBECUE-FLAVOR","BBQ","BEANS","BNS","BEEF","BF","BEVERAGE","BEV","BLADE","BLD","BLUEBERRY","BLBR","BOILED","BLD","BOILING","BLNG","BONELESS","BNLESS","BOTTLED","BTLD","BOTTOM","BTTM","BRAISED","BRSD","BREAKFAST","BRKFST","BREAST","BRST","BROILED","BRLD","BROWN","BRN","BURGER","BRGR","BUTTER","BTR","BUTTERMILK","BTRMLK","CAFFEINE","CFFN","CALCIUM","CA","CALORIE","CAL","CANNED","CND","CANNED ENTREE","CND","CARBONATED","CARB","CENTER","CNT","CEREAL","CRL","CEREALS","CRLS","CHEDDAR","CHEDR","CHEESE","CHS","CHEESEBURGER","CHSBRGR","CHICKEN","CHIC","CHOCOLATE","CHOC","CHOICE","CHOIC","CHOLESTEROL","CHOL","CHOLESTEROL-FREE","CHOL-FR","CHOPPED","CHOPD","CHOWDER","CHDR","CHUCK","CHK","CINNAMON","CINN","CLEAR","CLR","COATED","CTD","COCKTAIL","CKTL","COTTAGE-CUT","COTG-CUT","COMMON","CMN","COOK & SERVE","CK&SRV","COVERED","CVRD","COCONUT","COCNT","COMMERCIAL","COMM","COMMERCIALLY","COMMLY","COMMODITY","CMDTY","COMPOSITE","COMP","CONCENTRATE","CONC","CONDENSED","COND","CONDIMENT","CONDMNT","CONDIMENTS","CONDMNT","CONTAINS","W/","COOKED","CKD","COTTONSEED","CTTNSD","CREAM","CRM","CRINKLE","CRNKL","CRUST","CRST","DARK","DK","DECAFFEINATED","DECAF","DECORTICATED","DECORT","DEHYDRATED","DEHYD","DESSERT","DSSRT","DESSERTS","DSSRT","DILUTED","DIL","DINOSAUR","DINO","DOMESTIC","DOM","DRAINED","DRND","DRESSING","DRSNG","DRINK","DRK","DRUMSTICK","DRUMSTK","ENCHILADA","ENCL","ENERGY","ENRGY","ENGLAND","ENG","ENHANCED","ENH","ENRICHED","ENR","EQUAL","EQ","EVAPORATED","EVAP","EXCEPT","XCPT","EXPRESS","EXP","EXTRA","EX","FARMS","FM","FAT FREE","FAT-FR","FAT-FREE","FAT-FR","FLAVOR","FLV","FLAVORED","FLAV","FLAVORING","FLVRNG","FLOUR","FLR","FOOD","FD","FOODS","FDS","FORMULA","FRM","FORMULATED","FRMULTD","FORTIFIED","FORT","FRENCH FRIED","FRNCH FR","FRESH","FRS","FRESHLY","FRSH","FRIED","FRD","FROSTED","FRSTD","FROSTING","FRSTNG","FROZEN","FRZ","FROZEN ENTREE","FRZ","FROZEN MEAL","FRZ","FRUCTOSE","FRCTSE","GIBLETS","GBLT","GOLDEN","GLD","GRADES","GRDS","GRAM","GM","GRANULES","GRNLS","GRAPES","GRP","GRAVY","GVY","GREEN","GRN","GRILLED","GRLD","HEARTY ONES","HRT","HEATED","HTD","HEAVY","HVY","HIGH","HI","HYDROGENATED","HYDR","IMITATION","IMITN","IMPORTED","IMP","IN SAUCE","SAU","IN SEASONED SAUCE","SEAS/SAU","INCLUDE","INC","INCLUDES","INC","INDUSTRIAL","INDST","INFANT","INF","INSTANT","INST","INTERNATIONAL","INTL","IRON","IR","JAWBREAKERS","JAWBRKR","JUICE","JUC","JUNIOR","JR","KERNELS","KRNLS","LARGE","LRG","LEAN","LN","LEMON","LMN","LIGHT","LT","LINOLEIC","18:2","LIQUID","LIQ","LOW","LO","LOW FAT","LOFAT","LUNCHEON","LUNCH","MARATHON","MRTHN","MARGARINE","MARG","MARSHMALLOW","MARSHMLLW","MASHED","MSH","MAYONNAISE","MAYO","MEAD JOHNSON","MJ","MEAT","MT","MEDALLION","MDLLN","MEDIUM","MED","MEDLEY","MED","MESQUITE","MESQ","MEXICAN STYLE","MEX","MEXICAN-STYLE","MEX","MIXED","MXD","MUSHROOMS","MSHRM","NATURAL","NAT","NEW ZEALAND","NZ","NONFAT DRY MILK","NFDM","NONFAT MILK SOLIDS","NFMS","NOUGATS","NOUG","NUTRAMIGEN","NUTRAMGN","NUTRIENTS","NUTR","OLD-FASHIONED","OLD-FSHN","ORANGE","ORNG","ORGANIC","ORG","ORIENTAL","ORNTL","ORIGINAL","ORIG","OTHER THAN","NOT","OUNCE","OZ","OUTSIDE","OUT","PACK","PK","PANTOTHENIC ACID","PANTO","PAR FRIED","PAR FR","PARTIAL","PART","PARTIALLY","PART","PASTEURIZED","PAST","PEACHES","PCH","PEANUT","PNUT","PEKIN","PKN","PERFORMANCE","PERF","PHOSPHATE","PO4","PHOSPHORUS","P","PINEAPPLE","PNAPPL","PLAIN","PLN","PLUS","+","PORTERHOUSE","PRTRHS","POTASSIUM","K","POTATO","POT","POTATOES","POT","POWDER","PDR","PREPARED","PREP","PRESWEETENED","PRESWTND","PRINCIPAL","PRI","PROCESSING","PROC","PRODUCED","PROD","PRODUCT","PROD","PROPIONATE","PROP","PROTEIN","PROT","PUDDING & PIE FILLING","PUDD&PIE","PURCHASED","PURCH","RAISIN","RSN","RASPBERRY","RSPBR","READY-TO-DRINK","RTD","READY-TO-EAT","RTE","READY-TO-FEED","RTF","READY-TO-SERVE","RTS","RECIPE","RECP","RECONSTITUTED","RECON","REDUCED","RDC","REFRIGERATED","REFR","REGULAR","REG","RETAIL","RTL","ROAST","RST","ROASTED","RSTD","ROUND","RND","SACCHARIN","SACC","SAFFLOWER","SAFF","SALISBURY","SLS","SALT","SLT","SALTED","SLT","SANDWICH","SNDWCH","SAUCE","SAU","SEED","SD","SELECT","SEL","SEPARABLE","SEP","SEPARABLE LEAN AND FAT","LN&FAT","SEPARABLE LEAN ONLY","LN","SHANK AND SIRLOIN","SHK&SIRL","SHORT","SHRT","SHORTENING","SHRTNG","SHOULDER","SHLD","SHOULDER TENDER","TND","SILICON","SI","SIMMERED","SIMMRD","SIRLOIN","SRLN","SIZE","SZ","SKIN","SKN","SKINLESS","SKNLS","SLICE","SLC","SLICED","SLCD","SMALL","SM","SNICKERS","SNCKRS","SODIUM","NA","SOFT","SFT","SOLIDS","SOL","SOUR","SR","SOUTHERN","STHRN","SOYBEAN","SOYBN","SPARERIBS","SPARERB","SPECIAL","SPL","SPREAD","SPRD","STABILIZERS","STBLZRS","STEAK","STK","STEAK DINNER","STK","STEAK MEAL","STK","STEWED","STWD","STUFFING","STFNG","STICK","STK","STICKS","STKS","STRAINED","STR","STRAWBERRIES","STRWBR","STRAWBERRY","STRWBR","STUFFED","STFD","SUGAR","SGR","SUGAR FREE","SGR-FR","SUGAR FREE FAT FREE","SGR&FAT FR","SWEETENED","SWTND","SWEETENER","SWTNR","SYRUP","SYR","TOASTED","TSTD","TOMATO","TOM","TOP","TP","TOPPING","TPPNG","TOSSED","TOSSD","TRADITIONAL","TRAD","TRIMMED","TRIM","TROPICAL","TROP","TURKEY","TURK","TYPE III","TP3","UNCOATED","UNCTD","UNDILUTED","UNDIL","UNENRICHED","UNENR","UNHEATED","UNHTD","UNPREPARED","UNPREP","UNSPECIFIED","UNSPEC","UNSWEETENED","UNSWTND","VANILLA","VAN","VARIETY","VAR","VEGETABLE","VEG","VEGETABLES","VEG","VITAMIN","VIT","VITAMIN A","VIT A","VITAMIN C","VIT C","VITAMINS","VIT","VOLUME","VOL","WALNUTS","WLNT","WATER","H2O","WHIPPED","WHPD","WHITE","WH","WHITENER","WHTNR","WHOLE","WHL","WINTERIZED","WNTRZD","WITH","W/","WITHOUT","WO/","YELLOW","YEL"};

